<style type="text/css">
/* ------------ display control ------------*/
/* For PC */
.pc-only { display: block !important; }
.smp-only { display: none !important; }


/* For SMP */
@media only screen and (max-width: 780px) {
   .pc-only { display: none !important; }
   .smp-only { display: block !important; }
}


/* ------------ banner ------------*/
.etenityring-img{
 width: 90%;
}

.etenityring-img img{
 width: 100%;
 height: auto;
 display: block;
}

/* ------------ TXT ------------*/
.etenityring-contents-txt{
 font-size: 16px;
 line-height: 1.5;
}

/* ------------ Menu ------------*/
.etenityring-menu-wrap {
 width: 100%;
 margin:2em auto 0;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 gap: 15px;
}

.etenityring-menu-item{
 flex: 0 1 90px;
 height: 40px;
 display: flex;
 align-items: center;
 justify-content: center;
 padding: 0 10px;

 border-radius: 999px;
 background: #fff; 
 border:2px solid #e5dcd9;
 font-size: 13px;
 text-decoration: none;
 box-sizing: border-box;
 white-space: nowrap;
 transsition: 0.3s;
 font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

.etenityring-menu-item:hover{
 background: #dfcec8;
}
a.etenityring-menu-item{
 font-size: 13px;
 text-decoration: none;
 color: #180e0b;
}
</style>
